개발 Q&A

제목 CI 3< 에서 mysql 5.0
카테고리 DB
글쓴이 에볼스라엣 작성시각 2017/03/17 17:24:44
댓글 : 2 추천 : 0 스크랩 : 0 조회수 : 393   RSS

안녕하세요.

Codeigniter로 PHP 개발을 주로하는 개발자입니다.

여러 호스팅에 적용할 템플릿(?)을 활용하다 보니 아직 CI2 버전대에서 업데이트를 안하고 있는데요.

이제 PHP는 왠만한 호스팅도 5.4 이상으로 사용하고 있어서 CI 3으로 업데이트 할까 생각중입니다만,

CI3 서버사양에 mysql은 5.1 이상이라고 기재되어있더라구요.

mysql 아직 5.0.x 인 서버가 많은데 5.0대에서도 CI 3 이 잘 작동할지 궁금합니다.

 다음글 도메인 관련 질문입니다. (4)
 이전글 database.php 환경 설정 관련 (2)

댓글

한대승(불의회상) / 2017/03/17 17:38:41 / 추천 1

네 아무 문제 없이 잘 작동 합니다.

3.x로 옮기실때 컨트롤러, 모델, 라이브러리 명명 규칙이 2.x와 달라졌으니 주의 하세요.

에볼스라엣 / 2017/03/26 20:13:07 / 추천 0
네 감사합니다 ^^